{
    "ProjectName": "计划名称",
    "RegionName": "区域名称",
    "PlanValidityPeriod": "计划有效期",
    "TaskStrategy": "任务策略",
    "ExecutionTaskCycle": "执行任务周期",
    "ImmediateExecution": "立即执行",
    "issue": "下发",
    "ReplicationTask": "复制任务",
    "SetPlanObject": "设置计划对象",
    "SelectInspectionObject": "选择巡检对象",
    "PointSetting": "点位设置",
    "name": "名称",
    "priority": "优先级",
    "TaskType": "任务类型",
    "TaskExecutionMethod": "任务执行方式",
    "InspectionArea": "巡检区域",
    "executeCycle": "执行周期",
    "RegularExecution": "定期执行",
    "PeriodicExecution": "周期执行",
    "IntervalExecution": "间隔执行",
    "ExecutionDate": "执行日期",
    "WalkThrough": "现场巡视",
    "timeSetting": "时间设置",
    "SelectByWeek": "按周选择",
    "MonthlySelection": "按月选择",
    "date":"日期",
    "time":"时间",
    "interval":"间隔",
    "executionTime":"执行时间",
    "intervalType":"间隔类型",
    "hour":"小时",
    "quantity":"数量",
    "nextStep":"下一步",
    "PreviousStep":"上一步",
    "region":"区域",
    "ToBeAdded":"待添加",
    "Added":"已添加",
    "IsItEnabled":"是否开启",
    "CopyTask":"复制任务",
    "Copy":"复制"
  }